Subject: [JIRA] (REL-167012) App Issue
From: "Manjunath (Jira)" <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 07:02:14 +0000

Manjunath *made 4 updates* and *added 1 new comment*. REL-System Reliability Engineering - Landmark/REL-167012 App Issue 

Manjunath *made 4 updates* and *added 1 new comment*.

REL-System Reliability Engineering - Landmark ( https://landmark.atlassian.net/browse/REL?atlOrigin=eyJpIjoiZDhjYTk2YTc0NTVkNGVhY2JlM2MzODlhMzU4NDZkZmUiLCJwIjoiaiJ9 )

/

REL-167012 ( https://landmark.atlassian.net/browse/REL-167012?atlOrigin=eyJpIjoiZDhjYTk2YTc0NTVkNGVhY2JlM2MzODlhMzU4NDZkZmUiLCJwIjoiaiJ9 )

App Issue ( https://landmark.atlassian.net/browse/REL-167012?atlOrigin=eyJpIjoiZDhjYTk2YTc0NTVkNGVhY2JlM2MzODlhMzU4NDZkZmUiLCJwIjoiaiJ9 )
Updates
Manjunath 10:56 AM GST Business Justification:

Hi Team,

Email id:[email-masked]

Issue:
​
I've been facing this issue since a month ago..I'm unable to access any of the Landmark applications on my Samsung galaxy flip phone..whenever I start the application I can only see the logo and it keeps blinking but the app doesn't load.
However, I can access the Landmark applications on my iPhone and my Huwawi with no issues.
I can also access all other non Landmark apps on my Samsung galaxy flip with no problems.
​
Here are the details you requested:

email: [email-masked]
Country of access: UAE/Bahrain
Device: Galaxy z flip3 5G
Apps version: 7.59 last update 20Jan23
System version: Android 13
Phone software version:
F711BXXS3DWA3
F711BOXM3DVL9
F711BXXU3DVL9

Regards,
​M.Murshed

Resolution: Done Status: Work In Progress Completed Assignee: Manjunath Apoorv Joshi
Comments
Manjunath 10:59 AM GST

Hi @Apoorv Joshi

Please request customer to install latest version and try again.

View issue ( https://landmark.atlassian.net/browse/REL-167012?atlOrigin=eyJpIjoiZDhjYTk2YTc0NTVkNGVhY2JlM2MzODlhMzU4NDZkZmUiLCJwIjoiaiJ9 )

You have free access to Jira Work Management, our project management tool for marketing, operations, and other business teams. Create a project ( https://landmark.atlassian.net/jira/create-project?templateCategoryKey=work-management-category&utm_source=email-footer )

Manage notifications ( https://landmark.atlassian.net/secure/ViewPersonalSettings.jspa#emailpreferences ) • Give feedback ( https://surveys.atlassian.com/jfe/form/SV_9X3zi1X4q1gKsqF ) • Privacy policy ( https://www.atlassian.com/legal/privacy-policy )